Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.BV.Type

class slepc4py.SLEPc.BV.Type

  Bases: `object`

  BV type.

  Attributes Summary

  `CONTIGUOUS` | Object `CONTIGUOUS` of type `str`
  `MAT` | Object `MAT` of type `str`
  `SVEC` | Object `SVEC` of type `str`
  `TENSOR` | Object `TENSOR` of type `str`
  `VECS` | Object `VECS` of type `str`

  Attributes Documentation

  CONTIGUOUS: str = CONTIGUOUS

    Object `CONTIGUOUS` of type `str`

  MAT: str = MAT

    Object `MAT` of type `str`

  SVEC: str = SVEC

    Object `SVEC` of type `str`

  TENSOR: str = TENSOR

    Object `TENSOR` of type `str`

  VECS: str = VECS

    Object `VECS` of type `str`